/* ALL */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif !important;
}

body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.bg-base {
    width: 100% !important;
    overflow: hidden !important;
}

.btn-site {
    background: #A59255;
    color: #fff;
    transition: 0.4s;
    width: 100%;
    border-radius: 7px;
}

.btn-site:hover {
    background: #5f501d;
    color: #fff;
}

.btn-base {
    background: #34508D;
    color: hsl(0, 0%, 100%);
    width: 100%;
    transition: 0.3s;
}

.btn-base:hover {
    background: #081c46;
    color: #fff;
}

.wpp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 0;
    background: #A59255;
    color: #ffffff;
    /* border-radius:50px; */
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .05), 2px 2px 5px rgba(0, 0, 0, .1);
    transition: 0.4s;
}

.wpp:hover {
    font-weight: bolder;
    scale: 1.2;
}

.navbar-toggler {
    background: #34508D;
}

/* .my-float {
	margin-top:15px;
} */
/* End ALL */


/* Menu Nav */
.btn-style {
    background: #34508D;
    color: hsl(0, 0%, 100%);
}

.btn-style:hover {
    background: #34508D;
    color: #A59255;
}

.navbar-border {
    border-bottom: 3px solid #A59255;
}

.nav-style {
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-color: #fff;
    color: #47578E;
    -webkit-text-stroke: 0.3px;
    /* width and color */
}

.nav-style:hover {
    text-decoration: underline;
    text-decoration-color: #A59255;
    -webkit-text-stroke: 1px #47578E;
    /* width and color */
}

.nav_active {
    text-decoration: underline !important;
    text-decoration-color: #A59255 !important;
    -webkit-text-stroke: 1px #47578E !important;
    /* width and color */
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: #47578E;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: 0.3s;
    padding: 10px;
    font-size: 13px;
}

.dropdown-content a:hover {
    color: #fff;
    background: #47578E;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* End - Menu Nav */


/* Master */

.bg-master {
    /* height: 2370px; */
    background-image: url("bg/main.png");
    background-size: cover;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    color: #fff;
}

.bg-master h2 {
    color: #fff;
    font-weight: 300;
    font-size: 41px;
}

.bg-master hr {
    color: #A59255;
    background-color: #A59255;
    height: 4px;
    max-width: 200px;
    opacity: 1;
}

.bg-master .btn-know {
    background-color: #A59255;
    transition: 0.4s ease;
    color: #fff;
    border-radius: 4px;
}

.btn-know:hover {
    background-color: #6c5d29;
}

.bg-master i {
    font-size: 13px;
    position: relative;
    top: -5px;
}

.bg-master h3 {
    font-weight: bolder;
    color: #fff;
}

.does_mobile { 
    display: none;
}

@media (min-width: 2001px) and (max-width: 4000px) {
    .img_item_joao.hidden_mobile{
        margin-top: 120px !important;
    }

    .img_item.daniel{
        margin-top: 1800px !important;
        margin-left: 60px !important;
    }
    
}

@media (min-width: 1801px) and (max-width: 2000px) {
    .img_item_joao.hidden_mobile{
        margin-top: 230px !important;
    }

    .img_item.daniel{
        margin-top: 180px !important;
        margin-left: 80px !important;
    }
    
}

@media (max-width: 500px) {
    .carousel-item .row{
        margin-top: 13%;
    }   
}

@media (min-width: 1443px) and (max-width: 1800px) {
    .img_item_joao.hidden_mobile{
        margin-top: 180px !important;
    }
 
    .img_item.daniel{
        margin-top: 150px !important;
        margin-left: 60px !important;
    }
    
}

@media (min-width: 1310px) and (max-width: 1442px) {
    .img_item_joao.hidden_mobile{
        margin-top: 50px !important;
    }

    .img_item.daniel{
        margin-top: 40px !important;
        margin-left: 20px !important;
    }
    
}

@media (max-width: 768px) {
    .hidden_mobile {
        display: none !important;
    }

    .bg-base {
        background-color: #fff;
    }

    .bg-master {
        height: 2300px;
        padding-top: 60%;
        background-size: 100% !important;
        background-image: url("mobile/bg_master.png") !important;
        background-size: cover;
        background-repeat: no-repeat;
        /* background-attachment: fixed; */
        color: #3F5089;
        background-size: auto 100%;
    }

    .bg-master h2 {
        color: #fff;
        font-weight: 300;
        line-height: 1;
        margin-top: -58px;
    }

    .bg-master hr {
        margin-bottom: 40% !important;
        max-width: 50% !important;
        opacity: 1;
        color: #c8ad4a !important;
        background-color: #c6ad54 !important;
    }

    .bg-master .btn-know {
        background-color: #fff;
        transition: 0.4s ease;
        color: #3F5089;
        border-radius: 4px;
        border: 1px solid #3F5089;
    }

    .bg-master .btn-know:hover {
        background-color: #3F5089;
        color: #fff;
    }

    .bg-master h3 {
        font-weight: bolder;
        color: #3F5089;
    }

    .does_mobile {
        display: block !important;
        color: #fff;
        font-size: 20px;
        margin-top: 180px;
    }

    .does_mobile h2 {
        display: block !important;
        color: #fff;
        font-size: 32px;
    }

    .beneficios_mobile_right {
        height: 250px;
    }

    .seguros_mobile_right {
        height: 250px;
    }

    .btn-site {
        font-size: 13px;
    }
}

.beneficios {
    background: #fff;
    border-radius: 7px;
    border-bottom: 5px solid #3F5089;
}

.border_benefit {
    background:
        linear-gradient(to bottom,
            #fff 0,
            #fff 33.3%,
            #3F5089 33.3%,
            #3F5089 66.6%,
            #fff 66.6%,
            #fff) right no-repeat;
    background-size: 3px 100%;
    --bs-border-opacity: 0.4 !important;
    border-color: rgba(var(--bs-success-rgb), var(--bs-border-opacity)) !important;
    transition: 0.3s;
}

.border_benefit_left {
    transition: 0.3s;
}

.border_benefit_left:hover,
.border_benefit:hover {
    scale: 1.04;
    background-color: #3F5089
}

.border_benefit:hover>img,
.border_benefit_left:hover>img {
    filter: invert(100%) !important;
}

.beneficios_title {
    display: none;
}

.beneficios_mobile {
    display: none;
}

.seguros_mobile {
    display: none;
}

@media (max-width: 768px) {
    .seguros_mobile {
        display: block !important;
    }

    .beneficios {
        display: none !important;
    }

    .beneficios_title {
        display: block;
    }

    .box_mobile {
        overflow: hidden;
        height: 250px;
        width: 206px;
        font-size: 22px;
        flex: 0 0 auto;
        display: inline-block;
        margin-right: 0 !important;
        padding-top: 80px;
        background:
            linear-gradient(to bottom,
                #fff 0,
                #fff 33.3%,
                #3F5089 33.3%,
                #3F5089 66.6%,
                #fff 66.6%,
                #fff) right no-repeat;
        background-size: 3px 100%;
        --bs-border-opacity: 0.4 !important;
        border-color: rgba(var(--bs-success-rgb), var(--bs-border-opacity)) !important;
    }

    .box_mobile img {
        max-width: 125px;
        max-height: 115px;
    }

    .boxes_beneficios_mobile {
        /* overflow-x: scroll;
        overflow-y: scroll; */
        overflow: hidden;
        white-space: nowrap;
        margin-top: 5px;
        height: 250px;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        /* for Internet Explorer, Edge */
        scrollbar-width: none;
        /* for Firefox */
        border-radius: 20px;
        background-color: #fff;
        border-bottom: 5px solid #3F5089;
    }

    .beneficios_mobile {
        display: block !important;
    }

    .boxes_beneficios_mobile::-webkit-scrollbar {
        display: none;
        /* for Chrome, Safari, and Opera */
    }

    .text_empresa_mobile {
        font-size: 14px;
    }

    .box_seguros_mobile {
        height: 200px;
        width: 200px;
        font-size: 22px;
        flex: 0 0 auto;
        display: inline-block;
        margin-right: 25px;
        background: #fff !important;
        border: 7px solid #c6ad54;
        border-radius: 50px;
        overflow: hidden;
    }

    .box_seguros_mobile img {
        max-height: 100px;
    }

    .boxes_seguros_mobile {
        overflow-x: scroll;
        white-space: nowrap;
        margin-top: 5px;
        height: 250px;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        /* for Internet Explorer, Edge */
        scrollbar-width: none;
        /* for Firefox */
        /* overflow-y: fixed !important; */
        border-radius: 20px;
    }

    .boxes_seguros_mobile::-webkit-scrollbar {
        display: none;
        /* for Chrome, Safari, and Opera */
    }

}

.insurance {
    background-size: cover;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    color: #fff;
}

.insurance i,
.insurance h3 {
    color: #3F5089;
}

.insurance i {
    font-size: 13px;
    position: relative;
    top: -5px;
}

.box_insurance {
    border-radius: 25px;
    color: #3F5089;
    border: 4px solid #B3934D;
    background: #fff;
    transition: 0.4s;
    width: 224px;
    height: 224px;
}

.box_insurance:hover {
    background: #3F5089 !important;
    color: #fff !important;
    border: 4px solid #fff !important;
    scale: 1.07;
}

/* .box_insurance img{
    width: 125px;
} */
.box_insurance:hover>img {
    filter: invert(100%) !important;
}

.insurance h2 {
    font-weight: 300;
    font-size: 65px;
    color: #fff;
}

.does {
    font-size: 25px;
    font-weight: 200;
}

/* End Master */


/* Footer */
.footer {
    border-top: 3px solid #A59255;
    color: #3D3D3D;
    font-weight: bolder;
}

.footer a {
    color: #3D3D3D;
}

.footer a:hover {
    text-decoration: dashed;
}

.menu-footer {
    border-bottom: 3px solid #EBEBEB;
}

.footer button {
    background-color: #3F5089;
    color: #fff;
    position: relative;
    left: -5px;
    font-size: 13px;
    transition: 0.4s;
}

.footer button:hover {
    background-color: #131829;
    color: #fff;
}

.menu-footer small {
    font-weight: 200 !important;
}

.hr_mobile,
.linkedin_mobile_footer {
    display: none;
}

@media (max-width: 768px) {
    .logo_footer_mobile {
        text-align: center !important;
        height: 70px;
        margin-bottom: 50px;
    }

    .logo_footer_mobile img {
        max-width: 60%;
    }

    .linkedin_mobile_footer {
        display: block !important;
        position: relative;
        float: right;
    }

    .hr_mobile {
        display: block;
        height: 7px;
        opacity: 1;
        color: #3F5089;
        background: #3F5089;
    }

    .hidden_mobile_informations {
        display: none !important;
    }

    .cadastro_footer_mobile {
        text-align: center !important;
    }

    .cadastro_footer_mobile input {
        width: 100%;
        margin-bottom: 10px;
    }
}

/* End Footer */



/* Contact */
.contact {
    height: 1000px;
    background: #000000;
    background-image: url("contact/bg.png");
    background-size: cover;
    font-size: 22px;
    background-repeat: no-repeat;
}

.text-contact {
    border-right: 3px solid #E0E0E0
}

.content-contact {
    border-radius: 15px;
    background-color: #fff;
    border: 3px solid #3F5089;
}

.contact input,
.contact textarea {
    border-radius: 15px;
    background-color: #fff;
    border: 3px solid #3F5089;
}

.contact iframe {
    width: 100%;
    height: 88%;
}

.btn-contact {
    background: #3F5089;
    color: #fff;
    width: 100%;
    transition: 0.3s;
    border-radius: 15px;
}

.btn-contact:hover {
    background: #0f1731;
    color: #fff;
}

.contact i {
    font-size: 13px;
    position: relative;
    top: -5px;
}

.map_information {
    font-size: 37px;
}

.map_information i {
    font-size: 22px;
    color: #000;
    position: relative;
    top: 3px;
}

@media (max-width: 768px) {
    .content-contact {
        border: 2px solid #3F5089;
        height: 1188px !important;
    }


    .content-contact {
        height: 1300px;
    }

    .btn-contact {
        margin-bottom: 20px;
    }

    .text-contact {
        border-right: 0px solid transparent;
    }

    .contact {
        background: #fff;
        background-image: url("mobile/bg_mobile.png");
        background-size: cover;
        font-size: 14px;
        background-repeat: no-repeat;
        height: 1281px;
        padding-right: 20px;
        padding-left: 20px;
    }
}

.trianguile {
    margin-top: -590px;
    z-index: 100;
    position: relative;
}

/* End Contact */


/* About */
.about {
    height: 1880px;
    background: #fff;
    background-image: url("about/bg.png");
    background-size: cover;
    font-size: 22px;
    background-repeat: no-repeat;
    color: #FEFEFE;
    font-size: 17px;
    padding-top: 100px;
}

.about h2 {
    font-size: 33px;
    color: #FEFEFE;
    font-weight: 400;
    border-bottom: 5px solid #A59255;
    padding-bottom: 20px;
}

.about h1 {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
}

.imgs_control img {
    cursor: pointer;
}

.slide-about {
    margin-top: -55px;
}

.carousel-item {
    background-size: cover;
    background-repeat: no-repeat;
    height: 700px;
    color: #0f1731;
    margin-left: 154px;
    /* margin-top: 23px; */
}

.carousel-inner {
    margin-top: -20px;
    height: 900px;
    z-index: 10;
}

.img_item {
    width: 540px;
}

.img_item_joao {
    width: 484px;
}

.partners_mobile {
    display: none !important;
}

.partners_mobile::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.position_slide {
    padding-left: 50px;
    padding-right: 220px;
}

.position_slide h4 {
    font-size: 25px;
    color: #3F5089 !important;
}

.hidden_md {
    display: none;
}

.position_text {
    margin-left: -120px;
}

.position_content_slide {
    font-size: 14px;
}

@media (max-width: 768px) {
    .carousel-inner {
        margin-top: 65px;
    }

    .position_text {
        margin-left: 0px;
    }

    .partners_mobile {
        display: block !important;
        overflow-x: scroll;
        white-space: nowrap;
        margin-top: 15px;
        margin-bottom: 15px;
        height: 100%;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        /* for Internet Explorer, Edge */
        scrollbar-width: none;
        /* for Firefox */
        overflow-y: scroll;
    }

    .partners {
        display: none !important;
    }

    .partners_mobile::-webkit-scrollbar {
        display: none;
        /* for Chrome, Safari, and Opera */
    }

    .about {
        height: 1900px;
        background: #fff;
        background-image: url("mobile/bg_about.png");
        background-size: 100% !important;
        font-size: 17px;
        padding-top: 20px;
    }

    .carousel-item {
        background-size: 100% !important;
        background-repeat: no-repeat !important;
        height: 450px;
        width: 847px;
        color: #0f1731;
        margin-top: 415px;
        margin-left: 0 !important;
        background-position-y: bottom !important;
    }

    .position_slide {
        position: relative;
        /* top: -140px; */
    }

    .slide-about h1 {
        color: #fff;
        margin-bottom: 40px;
    }

    .margin_knows {
        margin-top: 10px !important;
        padding-top: 2px !important;
    }

    .slide-about {
        margin-top: 0px !important;
    }

    .position_content_slide {
        position: relative;
        top: -390px;
        max-width: 300px;
    }

    .img_item {
        width: 277px !important;
    }

    .img_mobile_position {
        position: relative;
        top: -380px;
    }

    .img_slide_mobile {
        max-width: 200px;
    }

    .trianguile {
        margin-top: 0 !important;
        position: relative;
        top: -267px;
        left: 0px;
        z-index: 20;
        margin-bottom: -270px;
    }

    .icons_position_mobile {
        position: relative;
        top: 70px;
        z-index: 100 !important;
    }

    .hidden_md {
        display: block;
    }

    /*For IOS */
    @supports (-webkit-touch-callout: none) {
        .slide-about {
            margin-top: 70px !important;
        }

        .img_slide_mobile {
            max-width: 244px !important;
        }

        .img_mobile_position {
            position: relative;
            top: -330px !important;
        }

        .business_content {
            padding-top: 220px !important;
        }

        .margin_ofereca {
            margin-top: 150px !important;
        }

        .blue_contact_mobile {
            margin-top: 310px !important;
        }

        .business {
            height: 4300px !important;
        }

        .font_text_blue {
            margin-bottom: 90px !important;
        }
        .boxes_you_mobile {
            margin-bottom: 30px !important;
        }
    }
    /* End For IOS */
    @supports not (-webkit-touch-callout: none) {
        .slide-about {
            margin-top: -36px !important;
        }

        .img_slide_mobile {
            max-width: 310px !important;
        }

    }
}

/* End About */


/* Business */
.business {
    height: 2600px;
    background: #000000;
    background-image: url("business/bg_business.png");
    background-size: cover;
    font-size: 22px;
    background-repeat: no-repeat;
    color: #FEFEFE;
    font-size: 17px;
    padding-top: 140px;
}

.business h1 {
    font-size: 35px;
    color: #FEFEFE;
    border-bottom: 7px solid #A59255;
    padding-bottom: 20px;
}

.business_content {
    font-size: 20px;
    color: #3F5089;
    padding-top: 200px;
}

.business_content h1,
.business_content h2 {
    font-weight: 400;
    color: #3F5089 !important;
}

.business_content h2 {
    font-size: 20px;
}

.business_content hr {
    color: #3F5089;
    background-color: #3F5089;
    height: 4px;
    max-width: 80%;
    opacity: 1;
}

.box_sec {
    height: 300px;
    width: 166px;
    background-size: cover !important;
    font-size: 22px;
    background-repeat: no-repeat !important;
    flex: 0 0 auto;
    display: inline-block;
    margin-right: 25px;
    background-size: 100% !important;
    white-space: initial !important;
}

.box_text {
    padding-top: 160px;
    color: #fff;
    padding-bottom: 10px;
    margin-left: 1px;
    font-size: 8px;
    direction: rtl;
    overflow: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.text_box::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.text_box::-webkit-scrollbar-track {
    background: linear-gradient(to bottom,
            #fff 0,
            #fff 33.3%,
            #fff 33.3%,
            #fff 66.6%,
            #fff 66.6%,
            #fff) center no-repeat;
    background-size: 0.4px 100%;
}

/* Handle */
.text_box::-webkit-scrollbar-thumb {
    --g: var(--c, #fff) calc(70% - 2px), #000 calc(90% - 2px), #000 80.5%, transparent 50%;
    background: url("losango_blue.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 4px;
    display: inline-block;
    margin: 5px;
}


.text_box {
    position: relative;
    margin-left: -10px;
    font-size: 10px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    height: 130px;
}

.text_box:hover {
    overflow-y: scroll;
}

.boxes {
    overflow: hidden;
    white-space: nowrap;
    margin-top: 5px;
    height: 370px;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    /* for Internet Explorer, Edge */
    scrollbar-width: none;
    /* for Firefox */
}

.boxes::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.slideLeft,
.slideRight {
    cursor: pointer;
}

.contact_business {
    border: 3px solid #3F5089;
    border-radius: 15px;
}

.contact_business input,
.contact_business .btn {
    border-radius: 10px;
}

.contact_business {
    font-size: 15px;
}

.contact_business i {
    font-size: 15px;
    position: relative;
    top: -4px;
}

.blue_contact {
    background-size: cover;
    color: #fff;
    margin-top: 120px;
}

.blue_contact h2,
.blue_contact h3 {
    color: #fff;
}

.blue_contact h2 {
    font-weight: 400;
    font-size: 50px;
}

.blue_contact img {
    max-width: 250px;
}

.blue_contact h3 {
    font-size: 21px;
}

.blue_contact hr {
    color: #A59255;
    background-color: #A59255;
    height: 4px;
    max-width: 40%;
    opacity: 1;
}

.box_you {
    height: 381px;
    width: 100%;
    background-size: cover !important;
    font-size: 11px;
    padding-top: 194px;
    padding-right: 20px;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    background-position: left top;
    color: #3F5089;
    padding-left: 20px;
}

.contact_you {
    border: 3px solid #fff;
    border-radius: 15px;
}

.contact_you input,
.contact_you .btn {
    border-radius: 10px;
    color: #fff;
}

.contact_you {
    font-size: 15px;
}

.contact_you i {
    font-size: 15px;
    position: relative;
    top: -4px;
}

.contact_you input::placeholder {
    color: #fff;
    opacity: 1;
    /* Firefox */
}

.btn-contact_you {
    background-color: #fff;
    color: #3F5089 !important;
    transition: 0.3s;
    width: 100%;
}

.btn-contact_you:hover {
    background-color: #3F5089;
    color: #fff !important;
}

.services {
    height: 750px;
    background: #fff;
    background-image: url("business/plans/bg_content.png");
    background-size: cover;
    font-size: 22px;
    background-repeat: no-repeat;
    color: #3F5089;
    padding-top: 100px;
}

.title_service i {
    font-size: 15px;
    position: relative;
    top: -7px;
}

.services h3 {
    font-size: 25px;
    font-weight: 400;
}

.services h2 {
    font-weight: 400;
}

.services {
    font-size: 17px;
}

.services hr {
    color: #3F5089;
    background-color: #3F5089;
    height: 4px;
    max-width: 60%;
    opacity: 1;
}


.blue_contact_mobile {
    display: none !important;
}

.margin_ofereca {
    margin-top: 3rem;
}

@media screen and (min-width: 1280px) and (max-width: 1300px) {
    .business_content {
        padding-top: 430px;
    }

    .business {
        height: 2800px;
    }

    .img_item {
        margin-top: 195px;
        margin-left: 130px;
    }

    .carousel-inner {
        height: 1000px;
    }
}

@media screen and (min-width: 275px) and (max-width: 290px) {
    .business {
        height: 3975px;
    }

    .business h2 {
        margin-top: 85px;
    }
}

@media (max-width: 768px) {
    .business {
        height: 3855px;
        background: #000000;
        background-image: url("mobile/bg_business.png");
        background-size: 100% !important;
        background-color: #fff;
        font-size: 22px;
        background-repeat: no-repeat;
        color: #FEFEFE;
        font-size: 17px;
        padding-top: 30px;
    }

    .services {
        background-image: url("business/plans/bg_mobile.png");
    }

    .boxes {
        height: 310px;
        overflow-y: hidden !important;
    }

    .business_content {
        padding-top: 60px;
    }

    .blue_contact {
        display: none !important;
    }

    .blue_contact_mobile {
        display: block !important;
    }

    .blue_contact_mobile {
        background-size: cover;
        color: #fff;
        margin-top: 200px;
    }

    .align_center {
        text-align: center !important;
    }

    .blue_contact_mobile h2,
    .blue_contact_mobile h3 {
        color: #fff;
    }

    .blue_contact_mobile h3 {
        border-color: #fff !important;
    }

    .blue_contact_mobile h2 {
        font-weight: 400;
        font-size: 35px;
    }

    .blue_contact_mobile img {
        max-width: 90px;
        margin-bottom: 25px;
    }

    .font_text_blue {
        font-size: 12px;
    }

    .blue_contact_mobile h3 {
        font-size: 21px;
    }

    .blue_contact_mobile hr {
        color: #fff;
        background-color: #fff;
        height: 4px;
        max-width: 40%;
        opacity: 1;
    }

    .text_business {
        padding: 0 25px 0 25px;
    }

    .business h1 {
        font-weight: bolder;
        font-size: 30px !important;
        color: #FEFEFE;
        border-bottom: 0 !important;
    }

    .text_empresa_mobile h2 {
        font-size: 25px !important;
    }

    .business h2 {
        font-size: 30px;
        color: #FEFEFE;
        border-bottom: 0 !important;
        font-weight: 400;
        margin-top: 30px;
    }

    .box_text img {
        max-height: 150px;
    }

    .margin_ofereca {
        margin-top: 20px;
    }

    .boxes_you_mobile {
        overflow-x: scroll;
        white-space: nowrap;
        margin-top: 5px;
        height: 370px;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        scrollbar-width: none;
        overflow-y: scroll;
    }

    .box_you {
        height: 360px;
        width: 180px;
        background-size: cover !important;
        font-size: 10px;
        overflow: hidden;
        background-repeat: no-repeat !important;
        flex: 0 0 auto;
        display: inline-block;
        margin-right: 25px;
        background-size: 100% !important;
        white-space: initial !important;
        padding-top: 170px;
    }

    .contact_you {
        font-size: 11px;
    }

    .contact_you h3 {
        font-size: 16px;
    }

    .contact_you form {
        font-size: 9px !important;
    }

    .services {
        height: 1240px;
    }

    .services hr {
        margin-bottom: 50px;
    }

    .cb_services {
        margin-top: 70px;
    }

    .text_box {
        height: 130px !important;
        position: relative;
        margin-left: -7px;
    }

    .business_content h2,
    .blue_contact_mobile h3 {
        margin-top: 14px;
    }
}

.fixed {
    position: fixed;
}

/* End business */


/* Start Text-hero */
@media (min-width: 493px) and (max-width: 767px) {
    .text-hero {
        height: 50px !important;
    }

    .text-mobile-only{
        margin-top: 70px !important;
    }
}

/* Start Text-hero */
